    /*
    Theme Name: Twentyeleven Child Theme
    Theme URI: http: //eastsidestorage.co.nz/
    Description: This is a custom child theme I have created.
    Author: Dubzz Digital Marketing
    Author URI: http: //dubzz.co.nz/
    Template: twentyeleven
    Version: 0.1
    */

    @import url("../twentyeleven/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */


/* = Centre Menu
----------------------------------------------- */

#access div {
	margin: 0 0 0 0;
}

#access {
	background: #666;
	//background: #222; /* Show a solid color for older browsers */
	//background: -moz-linear-gradient(#252525, #0a0a0a);
	//background: -o-linear-gradient(#252525, #0a0a0a);
	//background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#252525), to(#0a0a0a)); /* older webkit syntax */
	//background: -webkit-linear-gradient(#252525, #0a0a0a);
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	clear: both;
	display: block;
	text-align:center;
	margin: 0 auto 6px;
	width: 100%;
}

#access ul {
	font-size: 13px;
	list-style: none;
	margin: 0 0 0 -0.8125em;
	padding-left: 0;
	display:inline-block;
}


/* = Remove Recent Posts from Showcase Template
----------------------------------------------- */
.page-template-showcase-php section.recent-posts {
display: none;
}


/* = TablePress Custom Styling
----------------------------------------------- */

.tablepress .row-2 td,
 {
	font-weight: bold;
}

/* = Template Width
----------------------------------------------- */

.page-template-showcase-php section.recent-posts {
	float: right;
	margin: 20%;
}
@media (max-width: 490px) {
article.intro {
	margin: -1.855em -8.9% 1.625em;
	padding: 0;}
.tablepress thead th {
    font-size: 0.8em !important;
}
.entry-content img, .comment-content img, .widget img {
    max-width: 90%;
    margin: auto;
}
span {
font-size: 80%;
}
}

/* = Heading Sizes and Changes
----------------------------------------------- */

h1 {
	font-size:55px;
	line-height: 55px;
	padding-bottom: 0px;
}
h2 {font-size:35px;}
h3 {font-size:30px;}
h4 {font-size:25px;}
h5,h6 {
	clear: both;
}